# Generated by Django 2.2.7 on 2019-12-12 07:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0007_auto_20191110_1329'),
        ('gallery', '0007_auto_20191211_1528'),
    ]

    operations = [
    ]
